.flex_column.av-7qdctr-832b18b484bc978ec7aff1929faa2ed0{
width:48.75%;
}

.flex_column.av-egbsf-680c9b83aae8a623dd70ba52357d4a5a{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-2dvwy7-3e776807a1a162f23645d02ececa6c16{
padding-bottom:20px;
}
body .av-special-heading.av-2dvwy7-3e776807a1a162f23645d02ececa6c16 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2dvwy7-3e776807a1a162f23645d02ececa6c16 .av-subheading{
font-size:15px;
}


@media only screen and (max-width: 479px){ 
.flex_column.av-7qdctr-832b18b484bc978ec7aff1929faa2ed0{
padding:0 5% 0 5%;
}
}
